
Dashboard - Backport #53296

pacific: mgr/dashboard: Add Grafana unit testing

11/16/2021 10:35 PM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Avan Thakkar   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44316

Related issues:

Copied from Dashboard - Feature #53211: mgr/dashboard: Add Grafana unit testing Resolved

History

#1 - 11/16/2021 10:35 PM - Backport Bot

- Copied from Feature #53211: mgr/dashboard: Add Grafana unit testing added

#2 - 12/15/2021 07:35 AM - Avan Thakkar

- Description updated

- Status changed from New to In Progress

- Assignee set to Avan Thakkar

#3 - 12/20/2021 03:16 PM - Ernesto Puerta

- Status changed from In Progress to Resolved

#4 - 01/01/2022 09:08 AM - Loïc Dachary

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44316

merge commit 4ff8bc80161019db13a622cb6c86607cc6f01bfa (v16.2.7-64-g4ff8bc80161)
